=== debian/changelog ===
dask (2023.12.1+dfsg-2) unstable; urgency=medium

  * Build-depend on dask.distributed (needed to build -1 without this for
    bootstrapping)

 -- Julian Gilbey <jdg@debian.org>  Wed, 03 Jan 2024 21:34:32 +0000

dask (2023.12.1+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version (closes: #1053947, #1056239)
  * Skip test known to fail on Python 3.12

 -- Julian Gilbey <jdg@debian.org>  Tue, 02 Jan 2024 21:51:10 +0000
