=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dask-$1.tar.gz%,repacksuffix=+dfsg,dversionmangle=auto" \
    https://github.com/dask/dask/tags \
    (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
