=== debian/control ===
--- 
+++ 
@@ -9,10 +9,12 @@
                pybuild-plugin-pyproject,
                python-asyncssh-doc <!nodoc>,
                python-pandas-doc <!nodoc>,
+               python-fsspec-doc <!nodoc>,
                python3-all,
                python3-cloudpickle <!nodoc>,
                python3-dask-sphinx-theme (>= 3.0.5-2) <!nodoc>,
                python3-distributed (>= 2023.12.1) <!nodoc>,
+               python3-doc <!nodoc>,
                python3-fsspec,
                python3-importlib-metadata <!nodoc>,
                python3-ipython <!nodoc>,
@@ -32,7 +34,7 @@
                python3-versioneer,
                sphinx-common,
                tzdata-legacy,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/dask
 Vcs-Git: https://salsa.debian.org/python-team/packages/dask.git
 Homepage: https://github.com/dask/dask
@@ -52,7 +54,7 @@
 Suggests: ipython,
           python-dask-doc <!nodoc>,
           python3-blosc,
-          python3-boto,
+          python3-boto3,
           python3-distributed,
           python3-graphviz,
           python3-h5py,
