=== debian/tests/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Depends: python3-aiohttp,
          python3-all,
          python3-blosc,
-         python3-boto,
+         python3-boto3,
          python3-cloudpickle,
          python3-distributed (>= 2023.12.1),
          python3-fsspec,
