## dask deltasharing1111-0.0.1

=== requirements.txt ===
#
# This file is autogenerated by pip-compile with Python 3.8
# by the following command:
#
#    pip-compile pyproject.toml
#
aiohttp==3.8.3
    # via delta-sharing
aiosignal==1.3.1
    # via aiohttp
async-timeout==4.0.2
    # via aiohttp
attrs==22.1.0
    # via aiohttp
certifi==2022.12.7
    # via requests
charset-normalizer==2.1.1
    # via
    #   aiohttp
    #   requests
delta-sharing==0.6.0
    # via dask_deltasharing1111 (pyproject.toml)
frozenlist==1.3.3
    # via
    #   aiohttp
    #   aiosignal
fsspec==2022.11.0
    # via delta-sharing
idna==3.4
    # via
    #   requests
    #   yarl
multidict==6.0.3
    # via
    #   aiohttp
    #   yarl
numpy==1.23.5
    # via
    #   pandas
    #   pyarrow
pandas==1.5.2
    # via delta-sharing
pyarrow==10.0.1
    # via delta-sharing
python-dateutil==2.8.2
    # via pandas
pytz==2022.6
    # via pandas
requests==2.28.1
    # via delta-sharing
six==1.16.0
    # via python-dateutil
urllib3==1.26.13
    # via requests
yarl==1.8.2
    # via
    #   aiohttp
    #   delta-sharing
