## dask histogram-0.2.2

=== docs/requirements.txt ===
dask[dataframe]
sphinx
autodocsumm
dask-sphinx-theme
